.std-title { color: #685e74; }

.fontColor-title { color: #7b8a97; }

.cf:before, .cf:after { content: ""; display: table; }

.cf:after { clear: both; }

.invisible { display: none; }

ul.list-unstyled li { list-style-type: none; }

.show-smxs { display: none; }

@media screen and (min-width: 320px) and (max-width: 767px) { .hidden-smxs { display: none !important; }
  .show-smxs { display: block; } }
@media screen and (max-width: 767px) {
  .nav-container.active { display: block; position: absolute;}
  nav { text-align: center;}
  nav li { float: none; position: relative;}
  nav li:after { content: none; }
  nav li a {width: calc(100% - 30px);height: 50px;margin:5px 15px;background-color: #a5d39f; color:#00a7ac; font-size: 16px;line-height: 72px;}
  nav li a:hover { background-color: #f4c722; color:#FFF;border:none;}
  nav li.menu_message a{ border:none;}
}
.carousel-container > .container { padding: 0; }
